[Desktop Entry]
X-TDE-Library=libkorg_projectview

Name=Project View Plugin for KOrganizer

Comment=This plugin provides a project planning view for KOrganizer (like the to-do or month views). If you enable this plugin, you can switch to the project view and view your to-do list like in a project planner.

Type=Service
X-TDE-ServiceTypes=KOrganizer/Part
X-TDE-KOrganizer-HasSettings=false
X-TDE-PluginInterfaceVersion=2
